<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="质量设计钢种">
	<query id="CraftOrdDesignMscPlGzDAL.query" desc="查询质量设计钢种">
		<![CDATA[
  SELECT 
       T.DESGIN_KEY,
       T.MSC_PLINE,
       T.WHOLE_BACKLOG,
       T.WHOLE_BACKLOG_DESC,
       T.GRADECODE,
       T.GRADENAME,
       T.ASSORTMENT_CODE,
       T.ASSORTMENT_NAME
 FROM Craft_ORD_DESIGN_MSC_PL_GZ T
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
AND T.MSC_PLINE = '#MSC_PLINE#'
		]]>
	</query>
	
	<query id="CraftOrdDesignMscPlGzDAL.queryGradeByDesignKey" desc="查询质量设计钢种">
		<![CDATA[
  SELECT 
       T.DESGIN_KEY,
       T.GRADENAME,
       T.GRADECODE
 FROM Craft_ORD_DESIGN_MSC_PL_GZ T
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
AND T.MSC_PLINE = '#MSC_PLINE#'
		]]>
	</query>
</queryMap>